WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.
(284)
Last Updated: 1 month ago
100,000+ active installs
Compatible up to: 4.7.1
(3)
Last Updated: 1 month ago
1,000+ active installs
Compatible up to: 4.7.1

A wordpress security system plugin which will check every HTTP request against a given set of rules to filter out malicious requests.

By: evilsocket.

(5)
Last Updated: 5 years ago
1,000+ active installs
Compatible up to: 3.3.2
(1)
Last Updated: 1 month ago
800+ active installs
Compatible up to: 4.7.1

HTML Purified replaces the default comments filters with the more secure HTML Purifier.

By: John Godley.

(0)
Last Updated: 5 years ago
500+ active installs
Compatible up to: 3.3.2

PHPIDS for WordPress

By: ampt.

(1)
Last Updated: 4 years ago
500+ active installs
Compatible up to: 3.4.2

Scans wordpress website server security for detecting possible vulnerabilities and hacks.

By: wputils.

(0)
Last Updated: 3 years ago
300+ active installs
Compatible up to: 3.6.1

Content Security Policy prevents content injection attacks by specifying valid sources of content for a site.

By: .

(0)
Last Updated: 7 years ago
200+ active installs
Compatible up to: 3.1.4

SmartFilter Security is the best security plugin to protect your WordPress site from malicious code injections in your posts and comments.

By: prevoty.

(5)
Last Updated: 3 years ago
90+ active installs
Compatible up to: 3.5.2

wordstress is a whitebox security scanner for wordpress powered websites.

By: thesp0nge.

(1)
Last Updated: 2 years ago
70+ active installs
Compatible up to: 4.2.0

jDefender WordPress security plugin designed to protect and secure your website, so you can focus on your customer with peace of mind.

By: joobi and Chris Weber.

(1)
Last Updated: 1 month ago
20+ active installs
Compatible up to: 4.7.1

MJP Security Tools is a plugin designed to fix a lot of WordPress security issues, as well as providing extra support.

By: zackdesign and AliasIO.

(0)
Last Updated: 5 years ago
20+ active installs
Compatible up to: 3.3.2

Lets the user embed posts on other pages using a simple script-tag on the target page

By: possan.

(0)
Last Updated: 6 years ago
10+ active installs
Compatible up to: 3.1.4

RSS link for this tag.